{
  "usingComponents": {
      "van-radio": "@vant/weapp/radio/index",
      "van-radio-group": "@vant/weapp/radio-group/index",
      "van-field": "@vant/weapp/field/index"
  },
  "navigationBarTitleText": "开发者工具"
}